/*==============================
HERO SECTION
===============================*/

.about-hero{
    width:100%;
    height:115px;
    background:  
    linear-gradient(rgba(6,36,92,.75),
    rgba(6,36,92,.75)),
    url("../images/about-banner.jpg");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    display:flex;
    align-items:center;
}

.hero-overlay{
    width:90%;
    max-width:1400px;
    margin:0 auto;
}

.hero-overlay h1{
    position:relative;
    display:inline-block;
    color:#fff;
    font-size:48px;
    font-weight:700;
    text-transform:uppercase;
    letter-spacing:2px;
    padding-bottom:15px;
}

/* Red line under About LIPA */
.hero-overlay h1::after{
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    width:100px;        /* Length of the line */
    height:5px;         /* Thickness */
    background:#d60000; /* Red color */
    border-radius:5px;}




/* ==================================
  HERO SECTION 
================================== */
.news-hero1{
   background-color:#ffffff;
    padding:70px 0 100px;
}

/* PAGE TITLE */

.section-header1 {

    text-align:center;
    color:#06245c;
    margin-bottom:60px;
    padding:0 5%;

}


.section-header1 h2 {

    font-size:45px;
  font-weight:900;
  margin-bottom:15px;

}


.section-header1 p {

    max-width:750px;
    margin:auto;
    font-size:18px;
    line-height:1.6;
    color:#333;
    font-weight:bold;
}



/* ==================================
   WELCOME AREA
   IMAGE LEFT + TEXT RIGHT
================================== */
.welcome-news {
    max-width:1200px;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:80px;

    background:#eaf6ff;   /* sky blue */
    padding:60px;
    border-radius:15px;
}

/* IMAGE LEFT */

.welcome-image {
    width:75%;
}


.welcome-image img {

    width:100%;
    height:450px;
  object-fit:cover;
  border-radius:20px;
 box-shadow:0 10px 25px rgba(0,0,0,0.3);
}


/* TEXT RIGHT */
.welcome-content1{
     width:60%;
    color:#06245c;
}

.welcome-subtitle1{

    font-size:28px;
    color:#06245c;
}

.welcome-title1{

    font-size:30px;
    font-weight:900;
    line-height:1.1;
    margin:15px 0;
    color:#06245c;
}

.welcome-description1{
    font-size:18px;
    line-height:1.8;
    color:#06245c;

}


.welcome-button1{

    display:inline-block;
    margin-top:25px;
    background:white;
    color:#06245c;
    padding:12px 35px;
    border-radius:50px;
    text-decoration:none;
    font-weight:bold;
    transition:.3s;
}

.welcome-button1:hover{

    background:skyblue;
    color:white;
}


/* ==================================
   FEATURED NEWS
================================== */

.featured-news {
 padding:70px 5%;
}

.featured-news h2 {

    text-align:center;
    color:#06245c;
    font-size:38px;
    margin-bottom:40px;
}

.featured-box {

    max-width:1200px;
    margin:auto;
    display:flex;
    gap:40px;
    align-items:center;
    background:white;
    box-shadow:0 10px 25px rgba(0,0,0,.15);
    border-radius:20px;
    overflow:hidden;
}


.featured-box img {

    width:45%;
    height:350px;
    object-fit:cover;

}


.featured-content {
    padding:40px;
}


.featured-content h3 {
    color:#06245c;
    font-size:30px;


}


.featured-content p {
    font-size:17px;
    line-height:1.7;
}


.featured-content a {
    color:#06245c;
    font-weight:bold;
    text-decoration:none;


}

/* ==================================
   NEWS + EVENTS CONTAINER
================================== */

.news-events-container1 {
    max-width:1200px;
    margin:60px auto;
    padding:20px;
    display:flex;
    gap:40px;
}


.news-column,
.events-column {

    flex:1;
}


.news-column h3,
.events-column h3 {

    color:#06245c;
    font-size:32px;
    margin-bottom:30px;


}



/* NEWS CARDS */

.news-card1{

    background:white;
    padding:25px;
    margin-bottom:25px;
    border-radius:15px;
    box-shadow:0 8px 20px rgba(0,0,0,.1);
    transition:.3s;


}

.news-card1:hover {

    transform:translateY(-8px);


}


.news-card1 span {

    background:#06245c;
    color:white;
    padding:4px 18px;
    border-radius:20px;
    font-size:14px;

}


.news-card1 h4 {


    color:#06245c;
    font-size:23px;


}


.date {

    color:rgb(6, 6, 6);
    font-weight: bold;


}

.news-card1 a {

    color:#06245c;
    font-weight:bold;
    text-decoration:none;

}


/* ==================================
   EVENTS
================================== */
.event-card {

    display:flex;
    gap:25px;
    background:#f2f7ff;
    padding:25px;
    border-radius:15px;
    margin-bottom:25px;

}

.event-date {

    background:#06245c;
    color:white;
    width:85px;
    height:85px;
    border-radius:12px;
    text-align:center;
    padding-top:10px;
}

.event-date strong {
    display:block;
    font-size:35px;
}

.event-date span {

    font-size:18px;

}

.event-card h4 {
    color:#06245c;
    font-size:22px;

}


.event-card button {
    background:#06245c;
    color:white;
    border:none;
    padding:10px 25px;
    border-radius:30px;
    cursor:pointer;
}


/* ==================================
   ANNOUNCEMENT
================================== */

.announcement {
    background:#06245c;
    color:white;
    text-align:center;
    padding:50px 10%;
}


.announcement h2 {
    font-size:35px;
}


.announcement p {
    font-size:18px;


}


/* ==================================
   GALLERY
================================== */

.news-gallery {
    padding:70px 5%;
    text-align:center;
}



.news-gallery h2 {
    color:#06245c;
    font-size:38px;

}

.gallery-container {

    display:flex;
    justify-content:center;
    gap:25px;
    margin-top:40px;
}

.gallery-container img {

    width:250px;
    height:180px;
    object-fit:cover;
    border-radius:15px;
    transition:.4s;
}

.gallery-container img:hover {
    transform:scale(1.05);


}